<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>HPC on Hugo LAMP</title>
    <link>http://vps.ptt.cx/tags/hpc/</link>
    <description>Recent content in HPC on Hugo LAMP</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Mon, 23 Oct 2017 05:48:22 +0800</lastBuildDate><atom:link href="http://vps.ptt.cx/tags/hpc/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>[DIGITIMES]雙子星推BDaaS方案 助台灣推展AI大數據應用</title>
      <link>http://vps.ptt.cx/post/2308/</link>
      <pubDate>Mon, 23 Oct 2017 05:48:22 +0800</pubDate>
      
      <guid>http://vps.ptt.cx/post/2308/</guid>
      <description>[:tw]鄭斐文/2017-10-20/DIGITIMES企劃</description>
    </item>
    
  </channel>
</rss>
